{% extends 'base.html.twig' %}

{% block title %}Hello HomeController!{% endblock %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

<div class="example-wrapper">
    <h1>Hello {{ controller_name }}! ✅</h1>

    Welcome :
    <ul>
        <li>Your controller at <code><a href="{{ 'C:/wamp64/www/mini/src/Controller/HomeController.php'|file_link(0) }}">src/Controller/HomeController.php</a></code></li>
        <li>Your template at <code><a href="{{ 'C:/wamp64/www/mini/templates/home/index.html.twig'|file_link(0) }}">templates/home/index.html.twig</a></code></li>
        <button>
        </button>
        
        
        <li><a href="{{ path('app_logout') }}">logout</a></li>
    </ul>
</div>
{% endblock %}